Subject: Re: Regarding salary deduction
From: Pradeep Verma <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 9 Jan 2021 19:16:48 +0530

Hi Ashish,

I got my salary for Dec 2020 with a deduction of INR 1548.

This happened in last month salary and now again in this month and now even
without taking any leave.

May I know why did this happen? Even after working in full month (including
a Saturday) without taking any leave.

I'm unable to understand this. Could you please explain this to me?

Also, please share the salary break-up and last 2 months (November and
December 2020) salary slips.

I need my salary slips for some financial purpose.

My email address is [email-masked]

Please do the needful as soon as possible.

Thanks & Regards
Pradeep Verma
Tech Support Executive
Cherry E-Commerce Services Pvt. Ltd

On Wed, 9 Dec, 2020, 14:15 Pradeep Verma, <[email-masked]> wrote:

> Dear Ashish,
>
> This is to inform you that I got my November 2020 salary with some
> deduction. It was a deduction around INR 4267 from my current salary.
>
> May I know why did this happen?
>
> Could you please explain about this?
>
> And, please let me know about my last month (Nov 2020) salary break up.
>
> Kindly share my last month (Nov 2020) salary break up as well as salary
> slip at the earliest to my email address [email-masked]
>
> Please do the needful as soon as possible.
>
> Thanks & Regards
> Pradeep Verma
> Tech Support Executive
> Cherry E-Commerce Services Pvt. Ltd
>
>
>